
/*====================================================
--<	Techno About Area Css -->
======================================================*/
.about_icon {
    float: left;
}
.about_icon .icon {
    font-size: 40px;
    color: #670167; /* cdv #670167 -> #0c5adb */
}
.singel-about-content {
    overflow: hidden;
}
.singel-about-content.boder {
    border-left: 1px solid #ddd;
}
.singel-about-content h5 {
    font-weight: 700;
    margin: 0;
}
.single_about_thumb_inner img {
    width: 100%;
}
.about_thumb img {
    width: 100%;
}
.about_skill_thumb img {
    width: 100%;
}
.skill-wrapper h6 {
    margin-bottom: 8px;
}
.pd_gap {
    background: #fff;
    padding: 18px 0 18px;
    border-radius: 8px;
}
.home11 .about_icon .icon {
    font-size: 20px;
    margin-top: -8px;
}
/* Experience Css */

.headingh_experience_number h1 {
    font-size: 136px;
    display: inline;
    font-weight: 800;
    color: #670167; /* cdv #670167 -> #0c5adb */
    float: left;
    line-height: 1;
    margin-top: -14px;
    margin-right: 15px;
}
.heading_experience_title h2 {
    font-size: 36px;
    font-weight: 800;
    line-height: 1;
    color: #232323;
    padding-top: 11px;
    display: inline;
}
.heading_experience_text p {
    font-size: 18px;
}
.experience .main_video {
    position: relative;
    margin-top: -285px;
}
/* Data Science About */
.data_science_about_icon .icon {
    height: 90px;
    width: 90px;
    line-height: 90px;
    font-size: 40px;
    color: #670167; /* cdv #670167 -> #0c5adb */
    position: relative;
    text-align: center;
    box-shadow: 0 20px 50px 5px #e9eef7;
    border-radius: 50%;
    z-index: 1;
    background: #fff;
}
.data_science_about_icon .icon:before {
    position: absolute;
    content: '';
    background: rgba(12,90,219,0.10);
    width: 100%;
    height: 100%;
    left: -8px;
    top: -5px;
    z-index: -1;
    border-radius: 50%;
    box-shadow: -10px 10px 20px 0px rgba(0, 0, 0, 0.2);
    transition: .5s;
}
.singel_about_left_inner:hover .data_science_about_icon .icon:before{
	background: rgba(12,90,219,0.90);
}
.singel_about_left_inner:hover .data_science_about_icon .icon{
	color:#fff;
}
.about_content_machine span {
    display: block;
    margin-bottom: 8px;
}
.about_content_machine span i {
    color: #fff;
    height: 20px;
    width: 20px;
    line-height: 20px;
    background: #670167; /* cdv #670167 -> #0c5adb */
    text-align: center;
    font-size: 12px;
    border-radius: 3px;
}
.style_two .singel-about-content h5 {
    font-weight: 800;
    margin-top: 10px;
    font-size: 22px;
}
.style_two .about_icon .icon {
    color: #FFFFFF;
    background: #670167; /* cdv #670167 -> #0c5adb */
    border-radius: 4px 4px 4px 4px;
    height: 75px;
    width: 75px;
    font-size: 45px;
    line-height: 75px;
    text-align: center;
}